<div class="panel panel-app">
    <div class="panel-heading clearfix panel-white-heading panel-border">
        <span class="text-left">Asset Location : {{assetDescInfo?.assetId}}</span>
        <span class="text-right"></span>
    </div>
    <div class="panel-body panel-min-height">
        <agm-map [latitude]="assetMapInfo?.latitude" [longitude]="assetMapInfo?.longitude">
            <agm-marker [latitude]="assetMapInfo?.latitude" [longitude]="assetMapInfo?.longitude"></agm-marker>
        </agm-map>
    </div>
</div>
